/*fonts*/
@font-face {
    font-family: "Oxygen Regular";
    src: url("/CannaFarms/css/fonts/Oxygen-Regular.woff2") format("woff2"), url("/CannaFarms/css/fonts/Oxygen-Regular.woff") format("woff"), url("/CannaFarms/css/fonts/Oxygen-Regular.otf") format("opentype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Oxygen Light";
    src: url("/CannaFarms/css/fonts/Oxygen-Light.woff2") format("woff2"), url("/CannaFarms/css/fonts/Oxygen-Light.woff") format("woff"), url("/CannaFarms/css/fonts/Oxygen-Light.otf") format("opentype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Oxygen Bold";
    src: url("/CannaFarms/css/fonts/Oxygen-Bold.woff2") format("woff2"), url("/CannaFarms/css/fonts/Oxygen-Bold.woff") format("woff"), url("/CannaFarms/css/fonts/Oxygen-Bold.otf") format("opentype");
    font-style: normal;
    font-weight: 400;
}


/*site settings */
:root {
    --site-max-width: 1500px;
}

h1 {
    font-size: 46px;
    line-height: 65px;
    font-family: "Oxygen Light", Arial, sans-serif;
    letter-spacing: 1px;
}

h2 {
    font-size: 36px;
    line-height: 46px;
    letter-spacing: 1px;
    font-family: "Oxygen Light", Arial, sans-serif;
    letter-spacing: 1px;
}

h3 {
    font-size: 36px;
    line-height: 46px;
    letter-spacing: 1px;
    font-family: "Oxygen Light", Arial, sans-serif;
    letter-spacing: 1px;
}

h4 {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 1px;
    font-family: "Oxygen Light", Arial, sans-serif;
    letter-spacing: 1px;
}

h5 {}

b,
strong {
    font-family: "Oxygen Bold", Arial, sans-serif;
    letter-spacing: 1px;
}

q,
quote {
    font-size: 45px;
    line-height: 62px;
    letter-spacing: 1px;
    font-family: "Oxygen Light", Arial, sans-serif;
    letter-spacing: 1px;
}

.container.quotes.small quote {
    font-size: 35px;
    line-height: normal;
    letter-spacing: 1px;
    font-family: "Oxygen Light", Arial, sans-serif;
    letter-spacing: 1px;
}

.ng {
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important
}

.banner-video h1 {
    font-family: "Oxygen Regular", Arial, sans-serif;
    letter-spacing: 1px;
    text-align: left !important;
}

.banner-video p {
    font-family: "Oxygen Regular", Arial, sans-serif !important;
    text-align: left !important;
}

/*colors*/
:root {
    --clr-dark-green: #215732;
    --clr-light-green: #658D1B;
    --clr-dark-beige: #EDE1CB;
    --clr-beige: #F7F4EC;
    --clr-gray: #C4C4C4;
    --clr-white: #ffffff;
}

/* structure */
html,
body,
p {
    font-family: "Oxygen Light", Arial, sans-serif;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 1px;
}

html,
body {
    background: var(--clr-beige);
    color: var(--clr-dark-green)
}

nav ul {
    background: transparent;
}

ul.level-two.expand {
    background: var(--clr-beige);
    background: var(--clr-dark-green);
}

.internal ul.level-two.expand {
    background: var(--clr-dark-green);
}

ul.level-two.expand a {
    color: var(--clr-dark-green);
    color: var(--clr-beige);
    padding: 5px 5px 10px;
}

.internal ul.level-two.expand a {
    color: #fff;
    padding: 5px 5px 10px;
    text-align: left;
}

ul.level-two li {
    left: 0 !important;
    padding-left: 5px !important
}


a {
    color: var(--clr-dark-green);
    font-size: 16px;
    font-family: "Oxygen Bold", Arial, sans-serif
}

.hamburger span,
.hamburger span:before,
.hamburger span:after {
    background: #fff;
}

header.internal .hamburger span,
.internal .hamburger span:before,
.internal .hamburger span:after {
    background: var(--clr-dark-green);
}

.hamburger-animate.active span {
    background: none !important
}

.full > .container {
    margin: auto;
    float: none;
}

.container {
    width: 100%;
    max-width: var(--site-max-width)
}

.row-fluid.row .group.full {
    width: calc(100vw + 15px);
    left: calc((var(--site-max-width) - 100vw) / 2 - 15px) !important;
    clear: both;
}

.fademe {
    opacity: 1
}

.content-center {
    float: none;
    margin: auto;
    clear: both;
}

:focus {
    background: transparent !important;
    color: unset !important;
    outline: 2px solid var(--clr-dark-green);
    outline-offset: 5px;
}

input:focus,
select:focus {
    outline-offset: 0px;
}

header a:focus {
    color: inherit important
}

nav a:hover {
    text-decoration: underline !important
}

header.internal a:focus {
    color: var(--clr-dark-green) !important
}

@media (max-width: 1500px) {
    .row-fluid.row .group.full {
        width: 100%;
        left: 0 !important;
        clear: both;
    }
}


@media (max-width: 767px) {
    .row-fluid.row .group.full {
        width: 100%;
        left: 0 !important;
        clear: both;
    }
}

ul li {
    list-style: outside;
    margin-left: 24px;
}

/*main {overflow:hidden}*/

/* accordions */
.ui-accordion .ui-accordion-header {
    background-color: var(--clr-dark-green) !important;
    outline-color: transparent;
    border-bottom: solid 1px var(--clr-beige);
    color: #fff !important;
    padding: 0px 37px !important;
}

.ui-accordion .ui-accordion-content {
    margin-bottom: 2rem;
    border: 0px solid rgb(204, 204, 204);
    background-color: transparent;
}

.ui-accordion .ui-accordion-header:before {
    content: "\f054";
    font-family: "FontAwesome";
    position: absolute;
    margin-left: -25px;
}

.ui-accordion .ui-accordion-header-active:before {
    content: "\f078";
    font-family: "FontAwesome";

}

.ui-accordion .ui-accordion-header:after,
.ui-accordion .ui-accordion-header-active:after {
    content: "";
}

/* tabs */
.tabbed .tabbed-nav li {
    background: var(--clr-light-green);
    color: var(--clr-white)
}

.tabbed .tabbed-nav li.active {
    background: var(--clr-dark-green);
    color: var(--clr-white)
}

.tabbed-content.tab-content {
    background-color: transparent;
    border: 0
}

.tabbed .tabbed-nav li:focus {
    background: var(--clr-gray) !important;
    color: var(--clr-dark-green) !important
}

.tabbed .tabbed-nav li a {
    color: inherit
}

/*banner 100 */
figcaption.span-12.container.contentH {
    max-width: var(--site-max-width) !important;
}

.bannerRel {
    position: relative !important;
}

.bannerRel * {
    color: #222 !important
}

.banner-video.posRel.l .span-12.container.contentH .span-12.title {
    font-weight: bold;
    margin-bottom: 50px;
    font-family: "Poppins Medium", Helvetica, Arial, sans-serif;
}

.banner-video.posRel.l .span-12.container.contentH div {
    font-size: 38px !important;
    line-height: normal !important
}

.banner-video.posRel.l .span-12.container.contentH .span-12.div_0,
.banner-video.posRel.l .span-12.container.contentH .span-12.div_0 > div {
    height: auto !important;
}

.span-padding {
    padding: 0 15px;
    font-family: "Poppins Light", Helvetica, Arial, sans-serif;
}

.div-overlay {
    width: 100%;
    position: absolute;
    top: 0
}


@media (min-width: 768px) {
    .span-12.container.contentH {
        left: 0;
        right: 0;
        margin: auto;
    }

    .banner-video.posRel.l .span-12.container.contentH .span-12.div_0 div {
        color: #fff !important;
        font-size: 25px;
        filter: drop-shadow(5px 5px 15px #000);
    }

}

.banner-video.posRel.l .span-12.container.contentH.bannerRel .span-12.div_0 div {
    margin-top: 25px;
    color: #222 !important;
    font-size: 25px;
    filter: drop-shadow(0px 0px 0px #000);
}

@media (max-width: 767px) {
    figcaption.span-12.container.contentH {
        position: relative !important;
        color: #222 !important
    }

    figcaption.span-12.container.contentH * {
        color: #222 !important
    }

    .banner-video.posRel.l picture {
        height: auto !important;
        overflow: visible !important
    }

}

.banner-video.posRel.l .button {
    background-color: transparent;
    color: #fff;
    font-size: 16px;
    line-height: 20.2px;
    text-transform: uppercase;
    padding: 11px 32px;
    border: 2px solid #fff;
    border-radius: 0;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    padding: .4rem 1rem !important;
}


.banner-video.posRel.l .button:hover {
    background: var(--clr-dark-green);
    color: var(--clr-white) !important
}




.bg-dark-green {
    background: var(--clr-dark-green);
    color: var(--clr-white)
}

.bg-light-green {
    background: var(--clr-light-green);
    color: var(--clr-white)
}

.bg-beige {
    background: var(--clr-beige);
    color: var(--clr-light-green)
}

.bg-gray {
    background: var(--clr-gray);
    color: var(--clr-dark-green)
}



/*blog tile */
.blogLayout img {}

.blogLayout h2 {
    text-align: justify;
    font-size: 20px !important;
    line-height: 28px;
    letter-spacing: 1px;
    color: var(--clr-dark-green);
    width: 100%;
    clear: both;
    font-family: "Oxygen Bold", Arial, sans-serif;
    padding-top: 17px
}

.blogLayout time {
    padding-left: 0 !important
}

.blogLayout .category {}

.blogLayout p {}

.blogLayout a {
    font-family: "Oxygen Bold", Arial, sans-serif;
    font-size: 16px;
    color: var(--clr-dark-green);
    width: 100%;
    border-top: 2px solid #333;
    padding-top: 15px
}

.blog article time,
.blog article author {
    display: block;
    padding: 9px 10px;
    margin: 0;
    font-size: 13px;
    font-family: "Oxygen Regular", Arial, sans-serif;
    letter-spacing: 1px;
    text-transform: uppercase;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.blogTop {
    width: 50%;
    float: left;
    border-bottom: 2px solid #333;
    margin-bottom: 10px;
}

.blogLayout .blogTop:first-child {
    border-right: 2px solid #333;
    padding-left: 0
}

.blog main,
.blog section,
.blog 620 {
    padding: 1.5rem 0;
}

.blog {
    margin-top: 25px
}


/* .call-to-action */

.call-to-action {
    background-color: var(--clr-dark-green);
    color: #fff;
    border: 1px solid var(--clr-dark-green)
}

/* content-tile */
.content-tile {
    background-color: var(--clr-dark-green);
    color: #fff;
    outline: 2px solid #fff;
    outline-offset: -15px;
    padding: 15px 27px 15px 27px;
    z-index: 99999999999;
}

.content-tile picture {
    margin: -15px -27px 0 -27px;
    background: #fff;
    text-align: center;
    overflow: hidden
}

/* .content-tile picture img {max-height:230px; height:230px; width:auto; height:auto; margin:auto}*/

.content-tile figcaption {
    padding-top: 15px
}

.content-tile figcaption h4 {
    padding-bottom: 12px
}








input[type=submit]:hover {
    background-color: transparent;
    border: 0;
    color: transparent !important;
}

.button,
input[type=submit],
.button.light {
    border-radius: 0;
    background: transparent;
    color: var(--clr-dark-green);
    padding: 10px 20px;
    border: 2px solid var(--clr-dark-green)
}

.button:hover,
input[type=submit]:hover {
    background-color: var(--clr-dark-beige);
    color: var(--clr-dark-green) !important;
    border: 2px solid var(--clr-light-green)
}

footer input[type=submit] {
    border-radius: 0;
    background: transparent;
    color: #fff;
    padding: 10px 20px;
    border: 2px solid #fff
}

footer input[type=submit]:hover {
    border-radius: 0;
    background: var(--clr-beige);
    color: var(--clr-dark-green);
    padding: 10px 20px;
    border: 2px solid var(--clr-dark-green);
}

.button.light:hover {
    background-color: var(--clr-dark-green);
    color: var(--clr-beige) !important;
}

.content-tile .button,
.content-tile input[type=submit] {
    background-color: transparent;
    width: 100%;
    color: #fff;
    font-size: inherit;
    text-transform: none;
    padding: 15px 0 !important;
    margin-top: 15px;
    border: 0;
    border-radius: 0;
    transition: all 0.3s ease 0s;
    cursor: pointer;
    margin-top: 0 !important;
    font-family: "Oxygen Bold", Arial, sans-serif;

}

.content-tile input[type=submit]:hover {
    background-color: var(--clr-dark-beige);
    color: var(--clr-dark-green)
}

.containerX.top-section .container.margin-overlay {
    margin-top: -50px;
    position: relative;
    z-index: 99999
}

/* 2 col grouped */
.grouped-content {
    background: var(--clr-dark-beige);
    color: var(--clr-dark-green);
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    padding: 0;
    width: calc(100% - 30px);
    margin-left: 15px;
    position: relative;
}

.grouped-content .btn {
    text-transform: none;
    transition: all 0.5s;
    font-size: 16px;
    color: var(--clr-dark-green);
    font-family: "Oxygen Bold", Arial, sans-serif;
    margin-left: 95px;
    padding: 11px 32px;
    background-color: transparent;
    border: 2px solid var(--clr-dark-green);
}

.btn.green,
.button.green,
.rightCaptionButton .button {
    text-transform: none;
    transition: all 0.5s;
    font-size: 16px;
    color: var(--clr-dark-green);
    font-family: "Oxygen Bold", Arial, sans-serif;
    padding: 11px 32px;
    background-color: transparent;
    border: 2px solid var(--clr-dark-green);
}

.btn i,
.button i {
    margin-left: 10px
}

.grouped-content.green .btn,
.btn,
.button {
    text-transform: none;
    color: #fff;
    border: 2px solid #fff;
    font-family: "Oxygen Bold", Arial, sans-serif;
    font-size: 16px
}

.grouped-content .btn:hover {
    text-decoration: none;
    background-color: var(--clr-dark-beige);
    color: var(--clr-dark-green)
}

.grouped-content.green {
    background: var(--clr-dark-green);
    color: #fff
}

.grouped-col {
    margin: 0;
    padding: 0
}

.grouped-col *:not(img):not(.btn) {
    padding: 35px 95px;
    width: auto !important
}

.grouped-content .border {
    border: 2px solid #fff;
    pointer-events: none;
    width: 100%;
    height: 100%;
    position: absolute;
    width: calc(100% - 30px);
    height: calc(100% - 30px);
}

.grouped-content .border {
    border-color: var(--clr-dark-green)
}

.grouped-content.green .border {
    border-color: #fff;
}

.grouped-content h3 {
    margin-bottom: 0;
    padding-bottom: 0 !important
}

@media (min-width:768px) {
    .containerX.top-section .container {
        display: flex;
        /* justify-content: center;*/
    }
}

/*header */
main {
    margin-top: 111px;
}

main.internal {
    /*   margin-top: 290px;*/
    margin-top: 302px
}

.preHeader {
    background: var(--clr-dark-green);
    color: #fff;
    padding: 18px 0;
    position: absolute;
    top: 0;
    width: 100%
}

.pre-nav {
    float: right
}

.pre-nav ul {
    padding: 0;
    margin: 0
}

.pre-nav ul li {
    list-style: none;
    display: inline;
    float: left;
    font-family: "Oxygen Regular", Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 1.5px;
}

.pre-nav .dropdown-child {
    display: none;
    position: absolute;
    background: var(--clr-dark-green);
    padding: 15px;
    z-index: 99999999;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 100px
}

.pre-nav .ph-m {
    font-size: 14px !important;
    float: left;
    font-family: "Oxygen Regular", Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 1.5px;
    padding: 0 15px;
    position: relative;
}

.pre-nav .ph-m .mt {
    color: #fff;
    font-size: 14px;
}

.pre-nav .ph-m:hover .dropdown-child {
    display: block !important;
}



.vivo {
    width: 52px;
    height: auto;
    float: left
}

header {
    display: flow-root;
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    z-index: 9999;
    top: 50px
}

.breadcrumb.desktop-only,
header .row-fluid.row {
    display: none
}

header .row-fluid.row .internal .breadcrumb.desktop-only,
header.internal .row-fluid.row {
    display: block
}

.navbar.navbar-default {
    float: right;
}

.navbar-nav {
    margin-top: 25px
}

.navbar-nav li a {
    font-family: "Oxygen Regular", Arial, sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 1.5px;
    text-align: left;
    color: #fff
}

header.internal .navbar-nav li a {
    color: var(--clr-dark-green)
}

nav ul.level-two {
    padding-top: 5px
}

nav ul li {
    padding: 0 0;
    text-align: center;
    margin-right: 25px
}

/*nav ul li.active {border-bottom:2px solid var(--clr-dark-green) }*/
.internal .level-one.nav.navbar-nav .active {
    border-bottom: 2px solid var(--clr-dark-green)
}

.breadcrumb ul li a {
    font-size: 12px;
}

.breadcrumb ul li:after {
    font-size: 12px;
}

.breadcrumb ul li {
    padding: 0 3px;
}


@media (max-width:767px) {
    main {
        margin-top: 60px;
    }

    main.internal {
        /*   margin-top: 290px;*/
        margin-top: 125px
    }

    .quarto-activitiesX .pull-left {
        float: none
    }

    .activity-box .content a {
        width: 100%
    }
}

/*forms */

.form-row.form-groupXX,
.flow .span-6 input[type=text],
.flow .span-6 input[type=password],
.flow .span-6 select,
.flow .span-6 .list-control,
.flow .span-6 textarea,
.flow .form-row input[type=text],
.flow .form-row input[type=password],
.flow .form-row select,
.flow .form-row .list-control,
.flow .form-row textarea,
.flow .form-row .control {
    width: 100% !important;
    border-radius: 0;
}

.flow .span-6 input[type=password],
.flow .span-6 select,
.flow .span-6 .list-control,
.flow .span-6 textarea,
.flow .form-row input[type=text],
.flow .form-row input[type=password],
.flow .form-row select,
.flow .form-row .list-control,
.flow .form-row textarea,
.flow .form-row .control {
    font-size: 16px;
    background: rgba(224, 214, 181, 0.5);
    color: var(--clr-light-green);
    border: 0;
    padding: 8px 17px
}

.form-row.form-groupXX,
input[type=text],
input[type=password],
select,
.list-control,
textarea,
input[type=text],
input[type=password],
.select,
.list-control,
textarea {
    width: 100% !important;
    border-radius: 0;
}

input[type=password],
select,
.list-control,
textarea,
input[type=text],
input[type=password],
select,
.list-control,
textarea,
.control {
    border-radius: 0;
    font-size: 16px;
    background: rgba(224, 214, 181, 0.5);
    color: var(--clr-light-green);
    border: 0;
    padding: 8px 17px
}

.flow .form-row label,
.flow .form-row .label-area {
    width: 100%
}

input[type=text],
input[type=password],
select,
textarea {
    box-shadow: none
}


.form-row.form-group label {
    float: left;
    text-align: left;
    font-size: 16px
}

.com-ampleorganics-register-SectionedDetailPropertyView-error_text {
    font-size: small;
    color: #fff !important;
    margin-top: 6px;
    margin-bottom: 10px;
    min-height: 16px;
    background: var(--clr-dark-green) !important;
    padding: 3px 10px !important;
}

.com-ampleorganics-register-SectionedDetailPropertyView-error_field select,
.com-ampleorganics-register-SectionedDetailPropertyView-error_field input {
    background: var(--clr-dark-beige) !important;
    border: 2px solid var(--clr-light-green)
}

.flow .form-row .validation {
    margin-left: 18px;
    font-size: 16px;
}

.com-ampleorganics-register-SectionedDetailPropertyView-error_field select,
.com-ampleorganics-register-SectionedDetailPropertyView-error_field input {}

main footer > div {
    max-width: var(--site-max-width);
    margin: auto
}

main footer {
    /*background-image: url('/CannaFarms/Assets/Images/subscribe_bg.png');*/
    background: var(--clr-dark-green);
    display: flow-root;
    background-position: center;
    background-size: cover;
}


main footer .active,
main footer {
    padding: 50px 0;
    margin-top: 50px;
    color: #fff;
}

main footer .active label {
    width: 100% !important;
    text-align: left !important;
    font-size: 16px;
}

main footer label {
    width: 100% !important;
    text-align: left !important;
    font-size: 16px !important;
}

.flow .form-row input[type=text],
.flow .form-row input[type=text]:focus {
    background: var(--clr-dark-beige) !important;
    color: var(--clr-dark-green) !important
}

input[type=text],
input[type=text]:focus {
    background: var(--clr-dark-beige) !important;
    color: var(--clr-dark-green) !important
}


main footer .button,
main footer input[type=submit] {
    border-color: #fff;
    color: #fff
}

main footer .validation {
    color: #fff;
    margin-left: 0 !important;
    font-family: "Oxygen Bold", Arial, sans-serif;
    font-size: 16px;
    background: var(--clr-light-green);
    padding: 0px 10px;
    width: 100%;
    text-align: center;
}

/* wooden-callout */

.wooden-callout {
    background-image: url('/CannaFarms/Assets/Images/wood.jpg');
    display: flow-root;
    background-position: center;
    background-size: cover;
    color: #fff;
    padding: 73px 0;
    text-align: center;
}

.wooden-callout h3 {
    margin-bottom: 10px
}

.wooden-callout p {
    text-transform: uppercase;
}

.wooden-callout img {
    max-width: 100px;
    margin: auto;
    margin-bottom: 10px;
}


.icon-callout {
    display: flow-root;
    background: var(--clr-dark-green);
    background-position: center;
    background-size: cover;
    color: #fff;
    padding: 73px 0;
    text-align: center;
}

.icon-callout h3 {
    margin-bottom: 10px
}

.icon-callout p {}

.icon-callout img {
    max-width: 100px;
    margin: auto;
    margin-bottom: 10px;
}

.icon-callout.neutral {
    background: var(--clr-dark-beige);
    color: var(--clr-dark-green);
}



/* featured products */
.featuredProducts {
    color: var(--clr-dark-green);
    margin: 50px 0
}

.featuredProducts .featuredProdImage img {
    width: 100%;
    max-width: 350px;
    margin-bottom: 25px
}

.featuredProducts .featuredProdText {
    font-family: "Oxygen Regular", Arial, sans-serif;
    max-width: 630px
}

.featuredProducts .icons {
    text-align: center;
    margin: 0 auto 20px;
}

.featuredProducts .icons div[class*='span-'] {
    margin-bottom: 25px
}

.featuredProducts .icons img {
    max-width: 66px;
    margin: auto
}

.featuredProducts .icons h3 {
    margin-bottom: 0
}

.featuredProducts .btn:hover {
    text-decoration: none;
    background-color: var(--clr-light-green);
    color: #fff;
}

.featuredProducts .tabbed-nav.nav.nav-tabs {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: auto;
    text-align: center;
    z-index: 999999;
}

.featuredProducts .tabbed .tabbed-nav li {
    float: none;
    display: inline-block;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    overflow: hidden
}

.featuredProducts .tabbed .tabbed-nav li span {
    display: none
}

.detailProducts {
    min-height: 500px;
    margin-bottom: 100px
}

.detailProducts .tabbed-nav.nav.nav-tabs {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: auto;
    text-align: center;
}

.detailProducts .tabbed .tabbed-nav li {
    float: none;
    display: inline-block;
    width: 40px;
    height: 40px;
    overflow: hidden
}

.detailProducts .tabbed .tabbed-nav li img {
    width: 100%;
    height: 100%
}

.detailProducts .tabbed .tabbed-nav li span {
    display: none
}







/* quotes */
quote {
    margin-bottom: 27px;
    text-align: center;
}

.quotes p {
    text-align: center;
}

.quotes .vertLine {
    width: 2px;
    background: var(--clr-dark-green);
    height: 64px;
    margin: 33px auto;
    clear: both
}

.container.quotes .vertLine:fist-child {
    background: transparent !important
}

.vertLine.transp {
    background: transparent !important
}

.container.quotes.wIcons .span-12:before {
    content: url(/CannaFarms/Assets/Images/wood.svg);
    width: 190px;
    height: auto;
    position: absolute;
    top: -150px;
    left: -150px;
}

.container.quotes.wIcons .span-12:after {
    content: url(/CannaFarms/Assets/Images/lavender.svg);
    width: 250px;
    height: auto;
    position: absolute;
    bottom: -150px;
    right: -150px;
}

@media (max-width:767px) {
    .container.quotes.wIcons .span-12:before {
        content: ''
    }

    .container.quotes.wIcons .span-12:after {
        content: ''
    }
}

/* site footer */
footer.site-footer {
    background: var(--clr-dark-green);
    color: #fff;
    padding: 25px 0
}

footer.site-footer p {
    margin-top: 35px
}

footer.site-footer ul li {
    list-style: none;
    font-size: 16px;
    padding: 5px 0;
    padding-left: 0
}

footer.site-footer ul li.l2 {
    padding-left: 23px
}

footer.site-footer ul li.l2:before {
    content: "\f111";
    font-size: 4px;
    font-family: FontAwesome;
    margin-right: 10px;
    position: absolute;
    left: 28px
}

footer.site-footer h4 {
    margin-bottom: 80px
}

footer.site-footer .span-4 .span-6 {
    padding-left: 0
}



/* products list */

.display-news-card {
    display: flow-root
}

.display-news-card h4 {
    color: #fff
}

.display-news-card .image {
    margin: -10px -25px 0 -25px;
    margin: -16px -27px 0 -27px;
}

.display-news-card .activity-box {
    background-color: var(--clr-dark-green);
    color: #fff;
    outline: 2px solid #fff;
    outline-offset: -15px;
    padding: 15px 27px 15px 27px;
    z-index: 99999999999;
    margin-bottom: 25px;

}

.display-news-card .activity-box a {
    height: auto !important
}

.display-meta {
    margin-left: -14px;
    margin-right: -14px;
    border-top: 2px solid #fff
}

.display-meta a {
    color: #fff;
    background: var(--clr-dark-green);
    padding: 5px;
    width: 100%;
    font-size: 16px;
    text-align: center;
    transition: all 0.5s
}

.display-meta a:hover,
.quarto-activitiesX .btn.green:hover {
    background-color: var(--clr-dark-beige);
    color: var(--clr-dark-green)
}

.productDetail,
.sideBarLayout {
    margin-bottom: 90px;
    line-height: 40px
}

.activity-box .shortDescription {
    min-height: 75px;
    margin-bottom: 15px;
    margin-top: 10px
}

.productDetail .leftCol h4 {
    margin-bottom: 25px
}

.productDetail .leftCol .l1 {
    margin-top: 15px;
    display: block;
    color: var(--clr-light-green);
}

.productDetail .leftCol span {
    display: block
}

.productDetail .leftCol span a,
.productDetail span a {
    width: 100%;
    font-family: "Oxygen Light", Arial, sans-serif;
}

.productDetail h2 {
    border-bottom: 2px solid var(--clr-dark-green);
    padding-bottom: 25px;
}

.productDetail .leftCol .l1 a {
    font-family: "Oxygen Bold", Arial, sans-serif !important;
    color: var(--clr-light-green)
}

/*blog*/
.blog .detail h2 {
    border-bottom: 2px solid var(--clr-dark-green);
    padding-bottom: 10px;
}

.blog .detail img {
    border: 5px solid var(--clr-dark-green);
    outline: 2px solid var(--clr-dark-green);
    outline-offset: -14px;
}

.blog .detail section {
    padding-top: 0
}




/* to delete */
.style-box {
    padding: 15px;
    text-align: center;
}

.container.img-credit {
    display: none
}

/* to delete */

.listing footer {
    display: none
}

nav .hamburger a {
    right: 0
}

header .logo {
    margin-left: 15px;
    width: 140px
}

@media (min-width: 768px) {
    header .logo {
        margin-top: 15px;
        margin-left: 15px;
        margin-bottom: 15px
    }

    .breadcrumb.desktop-only {
        margin-left: 0
    }
}

@media (max-width:767px) {
    main {
        overflow-x: hidden
    }

    .ng,
    main footer {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    header.container {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar.navbar-default {
        width: 100%;
        margin-right: 0;
        background: rgba(255, 255, 255, 0.6);
        margin-left: -15px;
    }

    .internal .navbar.navbar-default {
        width: 100%;
        margin-right: 0;
        background: rgba(33, 87, 54, 0.95);
        margin-left: -15px;
    }

    nav ul.level-one {
        width: 100%
    }

    nav ul li {
        text-align: left;
        padding-left: 0
    }

    .navbar-nav li a {
        color: var(--clr-dark-green);
        font-family: "Oxygen Bold", Arial, sans-serif !important
    }

    header .logo {
        margin-left: 15px;
        /*width:240px*/
    }

    header.internal .navbar-nav li a {
        color: #fff
    }
}

.modal-dialog {
    margin-left: 300px;
    margin-top: 200px;
    display: none;
}

/* age */

.modal-dialog {
    margin-left: 300px;
    margin-top: 200px;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 2147483647;
    background: rgba(0, 0, 0, 0.8);
    margin: 0;
}

.modal-content.span-4 {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.modal-body {
    width: auto;
    padding: 20px;
    background: var(--clr-beige);
}

.cg-age-gate__form-wrapper .row > div {
    margin-bottom: 15px
}

body.locked {
    position: fixed;
    overflow: hidden;
}


/* search */
.searchContainer {
    margin-top: 25px;
    position: relative;
    border: 1px solid var(--clr-dark-green);
    display: none
}

.searchContainer .SearchSubmit {
    position: absolute;
    background: var(--clr-dark-beige);
    right: 0;
    height: 33px;
    margin-top: 1px;
    border: 0;
    border-left: 1px solid var(--clr-dark-green);
    var(--clr-dark-green);
    color: var(--clr-dark-green)
}

.modal-dialog .error {
    border: 2px solid #f00
}

.external {
    margin-right: 15px;
    float: left
}

.external i {
    color: #fff
}

.titleContainer {
    display: flow-root;
}

/*  .breadcrumb_init li {display:block !important}*/

.activity-box .content .image {
    display: flow-root;
    min-height: 332px
}

.site-footer a {
    color: #fff !important;
    font-family: "Oxygen Light", Arial, sans-serif;
    text-transform: uppercase;
}

.site-footer li {
    text-transform: uppercase;
}

.site-footer li.l2 a {
    text-transform: none;
}

.site-footer .container > .span-4 p {
    max-width: 85%
}


.filters-toggle i,
.filters-toggle .cls {
    display: none
}

.filterList .cls {
    display: none
}

header > .row-fluid.row {
    width: 100%;
    overflow: hidden
}



@media (max-width:767px) {
    .filters-toggle {
        cursor: pointer;
        position: fixed;
        background: var(--clr-dark-green);
        padding: 12px 30px 8px;
        vertical-align: middle;
        color: #fff;
        text-transform: uppercase;
        /* right: -43px; */
        /* left: -85px; */
        text-align: center;
        top: 40%;
        z-index: 99;
        border: none;
        outline: none !important;
        display: inline-block;
        right: -70px;
        transform: rotate(-90deg) translateY(0px);
    }

    .filters-toggle h4 {
        width: auto;
        border: 0 !important;
        margin: 0 !important;
        padding-bottom: 0 !important
    }

    .filters-toggle i {
        display: block;
        float: right;
        margin-top: 5px;
        margin-left: 10px;
    }

    .filterList {
        right: -100%;
        position: fixed;
        top: 60px;
        transition: all 0.5s;
        background: #ccc;
        padding: 15px;
        z-index: 2147483646;
        left: calc(100% - 0px);
        border: 2px solid var(--clr-dark-green);
        background: var(--clr-dark-beige);
    }

    .filterList.active .cls {
        display: block;
        width: 50px;
        height: 50px;
        position: absolute;
        right: 57%;
    }

    .filterList.active .cls i {
        font-size: 27px;
    }


    .filterList.active {
        left: 30%;
        max-height: 80vh;
        overflow-y: scroll;
    }

    .sideBarLayout {
        margin-bottom: 0
    }

    .span-9.col-sm-9 .span-12.col-sm-12.productDetail {
        margin-top: -200px;
    }

    .breadcrumb {
        display: block;
        margin: 15px
    }

    .nav ul.level-two {
        position: relative;
        margin-bottom: 0
    }

    .level-two.expand a {
        text-align: left !important;
    }

    header.internal a:focus {
        color: #fff !important
    }

    .no-border.no-padding.tabbed-pageview {
        margin-top: 80px
    }

    .RadTabStrip_Default .rtsLI {
        padding: 2px 15px !important
    }

    .ui-accordion .ui-accordion-header {
        line-height: normal;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }

    .pre-nav {
        zoom: 0.7;
        -moz-transform: scale(0.7, 0.7);
        -moz-transform-origin: center center;
    }

    .content-tile {
        margin-bottom: 50px;
    }


    .grouped-content {
        display: block;
        margin: 0;
        width: 100%;
    }

    .grouped-col *:not(img):not(.btn) {
        padding: 15px
    }

    .grouped-col {
        padding-bottom: 20px;
    }

    .grouped-content .border {
        display: none
    }

    .grouped-content .btn {
        margin-left: 15px
    }

    .tabbed .tabbed-nav li {
        width: auto
    }

    .tabbed-content.tab-content {
        padding: 0
    }

    .container.featuredProducts.ng {
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .span-6.icons {
        padding-right: 0 !important;
        padding-left: 0 !important;
        margin-top: 20px
    }

    .span-6.icons > div {
        width: 45%;
        float: left
    }

    .featuredProducts a.btn {
        margin-bottom: 15px
    }

    .featuredProducts .tabbed-nav.nav.nav-tabs {
        position: relative
    }

    quote {
        text-align: center;
        display: block;
    }

    .internal ul.level-two.expand,
    ul.level-two.expand {
        background: transparent
    }

    h1,
    quote {
        font-size: 32px;
        line-height: normal;
    }

    h2,
    h3 {
        font-size: 28px;
        line-height: normal;
    }

    .bannerRel .button {
        color: var(--clr-dark-green) !important;
        border: 2px solid var(--clr-dark-green) !important;
        margin-top: 15px !important;
        width: 90vw !important
    }

    figcaption.span-12.container.contentH .button {
        color: var(--clr-dark-green) !important;
        text-align: center;
    }

    .bannerRel .span-padding {
        margin-bottom: 60px
    }

    .productDetail .ng,
    .productDetail.ng,
    .site-footer > .container {
        padding-right: 0px !important;
        padding-left: 0px !important;
    }

    .RadTabStrip .rtsLevel1 .rtsTxt,
    .RadTabStripVertical .rtsLevel1 .rtsTxt {
        font-size: 16px !important
    }

    .right.hide-m.searchContainer {
        /*display: block;*/
        bottom: 20px;
        position: absolute;
        width: calc(100% - 30px);
        left: 15px;
    }
}

.banner-video h1 {}


#SocialMediaLink {
    margin-top: 50px
}

#SocialMediaLink .addthis_toolbox a div {
    background-size: contain
}

.hideLearnMore .display-meta a {
    display: none
}

.detailProducts .tabbed .tabbed-nav li:last-child {
    border: 0
}

.cg-age-gate__form-wrapper .col-xs-3.col-md-2 {
    width: 24.5% !important;
    float: left;
    margin-right: 1%;
}

.cg-age-gate__form-wrapper .cg-age-gate__form-group {
    width: 99%
}

.cg-age-gate__form-wrapper .col-xs-6.col-md-3 {
    width: 48% !important;
    float: left;
}

.cg-age-gate__form-wrapper {
    padding: 5px
}

#afterregion {
    clear: both
}

footer label {
    margin-top: 0 !important
}

/* instagram feed */
.span-3.greenBG .feed {
    background: var(--clr-dark-green);
    min-height: 50px
}

.greenBG {
    background-color: var(--clr-dark-green);
    color: #fff;
    padding: 30px 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.greenBG .span-6:first-child {
    padding-left: 150px
}

.greenBG .span-6 img {
    max-width: 600px !important
}

.site-links a {
    font-size: 12px
}

@media (max-width:767px) {
    .greenBG {
        padding: 30px 15px
    }

    .greenBG .span-6 {
        padding-left: 15px
    }

    .greenBG .span-6:first-child {
        padding-left: 15px
    }

    .greenBG {
        display: flow-root
    }

    .span-3.col-sm-3 .span-12 {
        margin: 0;
        padding: 0
    }
}

.span-3.col-sm-3.featuredProduct {
    margin-bottom: 40px
}

.sitemap ul {
    margin-bottom: 0
}

.sitemap ul li {
    text-align: left;
    padding-left: 15px
}

.sitemap ul li ul {
    padding-left: 15px
}

/*header .logo {background: var(--clr-dark-beige);
    padding: 10px;
    box-shadow: 0px 0px 40px 0px var(--clr-dark-beige);}*/
.copyright {
    clear: both;
    text-align: center;
    font-size: 10px;
}

/* break out nav */
main {
    margin-top: 50px;
}

header.container {
    position: relative;
    z-index: 9999999;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0 !important
}

.navbar-nav li a {
    color: var(--clr-dark-green)
}

header .hamburger span,
.hamburger span:before,
.hamburger span:after {
    background: var(--clr-dark-green);
}

@media (max-width:767px) {
    .navbar-nav li a {
        color: var(--clr-beige)
    }

    .navbar.navbar-default {

        background: rgba(33, 87, 54, 0.95);

    }
}

@media (min-width: 768px) {
    nav ul.level-one {
        display: block;
        margin-top: 65px;
        margin-bottom: 0;
    }



    .crt-post .crt-post-text:after {
        content: "..."
    }
}

.crt-logo.crt-tag {
    display: none !important
}

.crt-post {
    background: var(--clr-dark-green) !important
}

.crt-post * {
    color: var(--clr-beige) !important
}

.span-9.col-sm-9.content-centered {
    margin: auto;
    float: none
}

button.crt-load-more {
    background: var(--clr-dark-green) !important;
    color: #fff !important;
    display: flow-root !important;
    padding: 20px 40px !important;
    margin: 50px auto
}

@media (min-width:768px) {
    main {
        margin-top: 272px;
    }

    header.fixedH {
        background: var(--clr-beige);
        box-shadow: 0px 10px 17px -1px rgba(0, 0, 0, 0.27);
    }

    .preHeader {
        position: fixed;
        max-width: 100% !important;
        z-index: 2147483645;
    }

    header.fixedH {
        position: fixed;
        max-width: 100% !important;
        z-index: 2147483644;
    }
}


.crt-post .crt-post-text {
    height: 180px;
    overflow: hidden
}


#INDlangsCombo {
    max-width: 200px !important
}

#INDmenu .INDmenuBody:focus-within,
#INDmenu .INDmenuBody:hover {
    overflow-y: overlay !important;
    padding: 0 15px !important
}

nav ul.level-two a {
    font-size: 16px
}

footer .validation {
    width: 100%;
    background: #fff;
    margin-left: 0;
    padding: 0px 15px;
    margin-left: 0 !important;
    padding-top: 0 !important
}

.prd-rec .activity-box .content > a,
.prd-rec .activity-box .content .image,
.prd-mced .activity-box .content > a,
.prd-mced .activity-box .content .image,
.display-news-card .activity-box .content >  a,
.display-news-card .activity-box .content .image a {
    pointer-events: none;
}